Commit 2e5c431c authored by Jeremy Bicha's avatar Jeremy Bicha Committed by Adrien Plazas

Build-Depend on debhelper-compat 12 and drop debian/compat

debhelper compat 12 uses dh_makeshlibs -VUpstream-Version by default
parent 21d38792
......@@ -3,7 +3,7 @@ Section: libs
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
debhelper (>= 11),
debhelper-compat (= 12),
gobject-introspection,
gtk-doc-tools,
libgirepository1.0-dev,
......
......@@ -11,6 +11,3 @@ override_dh_auto_configure:
override_dh_auto_test:
xvfb-run -s -noreset dh_auto_test
override_dh_makeshlibs:
dh_makeshlibs -VUpstream-Version
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment